@charset "utf-8";
/*
Theme Name: Lightning Child
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.0.0
*/
/***************************************************************************
　　　　　　default設定の変更
***************************************************************************/
/* スマホのみ：全てのページで、左右余白を空ける*
@media (max-width:767px) {.site-body-container .container{
	margin-left:4%;
	margin-right:4%;
	}}

@media (max-width:767px) {.site-body-container .container{
	margin-left:12%;
	margin-right:12%;
	}}
*/	
/*デフォルト設定でお問い合わせが文末に入る→非表示に*/
.footer-nav{
	display:none;
}
/*ヘッダー上部の問い合わせアイコンを非表示*/
.site-header-sub .contact-btn .far.fa-envelope {
	display: none;
}
/*グローバルメニューの文字の太さを変更*/
.global-nav-name{
	font-weight:500;
}

/***************************************************************************
　　　　　　全ページ共通
***************************************************************************/
p{
	text-align:justify;
}
h1{
	font-size:24px !important;
}
/*h2{
	text-align:center;
}
/*.sub-title{
	text-decoration:underline 3px !important;
	text-decoration-color: #f8b500 !important;
	text-underline-position:15px !important;
	text-underline-offset:4px !important;
	font-weight:500 !important;
	}*/

.sub-title{
	text-align:center;
	border-bottom: 3px solid #f8b500;
	display: inline-block;
	padding-bottom: 0;
}

/*@media (max-width: 767px) {h2{
	font-size:20px !important;
	border-bottom: 3px solid  #f8b500 !important;
	display: inline-block !important;
	padding-bottom: 1px !important;
	}}*/
h2.web-serif{
	text-decoration:none !important;
}


/*スマホ・タブレットで表示する*/
@media (max-width: 767px) {.only_pc {display:none}} /*スマホでのみ表示する　 （only_pc クラスを非表示）*/
/*PCで表示する*/
@media (min-width: 768px) {.only_mb {display:none}} /*PCでのみ表示する　（only_mb クラスを非表示）*/

/*画像いっぱいCSS*/
.full-width{
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
}
/*コンテンツの幅*/
@media (max-width:767px) {
	.content-width{
		margin-left: 5%;
		margin-right: 5%;
	}
}

@media (min-width:768px) {
	.content-width{
		margin-left: 10%;
		margin-right: 10%;
	}
}


/*画像オンマウスで半透明化*/
.gazou:hover {
opacity: 0.7;
}
/*センタリング・右寄せ・左寄せ*/
.center{
	text-align:center !important;
}
.right{
	text-align:right;
}
.left{
	text-align:left;
}
/*文字色*/
.red{
	color:#cf2e2e;
}

/* 黄色いリンクボタン*/
.box-parent{
	display: flex;
	align-items: center;
}
.yellow-button{
	text-align:center;
	/*position: relative;*/
	display: block;
	margin: auto;
	max-width:150px;
	height:35px;
	font-weight:500;
	padding: 0.3em 1.3em 1em;
	text-decoration: none;
	color: #000 !important;
	background: #f8b500;
	border-radius: 10px;
	/*transition: .3s;*/
}
.yellow-button:hover {
	background: #dcdcdc;
}
.cb{
	clear:both;
}

/***************************************************************************
　　　　　　投稿ページ　デザイン設定
***************************************************************************/
.veu_followSet{
	display:none;
}
.next-prev{
	display:none!important;
}
/***************************************************************************
　　　　　　トップページ
***************************************************************************/
/*一行目ブロックの書体*/
.web-serif{
	font-family:"Noto Serif JP" !important;
	font-weight:600 !important;
	font-size:23px !important;
}
.pt-cv-title a{
	color:black;
	font-weight:500 !important;
}
.pt-cv-title a:hover{
		color:#c0c0c0!important;
	}
img.pt-cv-thumbnail:hover {
	opacity: 0.7;
}

.pt-cv-page{
	text-align: left !important;
}
/*スマホ：研究情報の画像の位置（左余白を空ける）*/
@media (max-width:767px) {.pt-cv-content-item{
	margin-left:0.7em;
	}}


.postList_terms a{
	color:black !important;
}

/***************************************************************************
　　　　　　腸活普及委員会について　ページ
***************************************************************************/
@media (max-width: 767px){.font-19{
	font-size:19px;
}}

/***************************************************************************
　　　　　　研究情報 一覧　ページ
***************************************************************************/


/***************************************************************************
  　　　　　　　　フロートバナー（PC)
***************************************************************************/
/* フローティングバナーのラップ要素 */
#fixed_right_banner{
	position: fixed;
   top: 220px;
   right: -5px ;
	z-index: 9999; 
}
/* 画像の共通設定 */
#fixed_right_banner > * {
	width: 55px;
}
/* 2個目以降の画像の上部に余白を作る */
#fixed_right_banner > * ~ * { margin-top: -3px; } 
/* リンク要素 */
#fixed_right_banner > a {
	display: block;  /* ブロック要素に変更 */
}
/***************************************************************************
　　　　　　スマホ　固定バナー
***************************************************************************/
.wrap{
	display: block;
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: -3px;
/*	height:75px;*/
	z-index: 9999; 
}

.inner-1{
  float: left;
  width: 100%;
  margin-left : 0;
}
/***************************************************************************
　　　　　　フッタ帯幅と文字の位置
***************************************************************************/
.site-footer{
	height:3.5em;
}
.site-footer-copyright{
	margin-top:-1.1em !important;
	margin-bottom:0 !important;
}




/***************************************************************************
　　　　　　お問い合わせフォーム (ボタンをセンタリング)
***************************************************************************/
/* フォームID '123' の送信ボタンをセンタリングする例 */
.smf-action {
    display: block;
    margin: 0 auto;
}
/* もし上記で効かない場合、ボタンの親要素のテキスト配置を中央にする */
.smf-action {
    text-align: center;
}

.smf-form {
	margin-top:3em;
}
/*送信完了メッセージをセンタリング*/
.smf-complete-content p{
	text-align:center;
}

